/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #cc0000;
	}
.cc07               { /* Common */
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : justify;
	}
.cc09               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,462.75pt,1.50pt,0.00pt);
	}
.cc10               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc33;
	}
span#e23            { /* b02backl.gif */
	background      : transparent url(b02backl.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 152.25pt;
	width           : 112.50pt;
	height          :  22.50pt;
	}
span#e22            { /* b02backl.gif */
	background      : transparent url(b02backl.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 183.00pt;
	width           : 112.50pt;
	height          :  22.50pt;
	}
span#e21            { /* b02backl.gif */
	background      : transparent url(b02backl.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 121.50pt;
	width           : 112.50pt;
	height          :  22.50pt;
	}
div#e20             { /* Home */
	position        : absolute;
	left            :  16.50pt;
	top             : 126.75pt;
	width           :  75.75pt;
	height          :  14.25pt;
	}
span#e19            { /* b02backl.gif */
	background      : transparent url(b02backl.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 244.50pt;
	width           : 112.50pt;
	height          :  22.50pt;
	}
img#e18             { /* b02backl.gif */
	position        : absolute;
	left            :   9.00pt;
	top             : 213.75pt;
	width           : 112.50pt;
	height          :  22.50pt;
	}
div#e17             { /* The Tour */
	position        : absolute;
	left            :  16.50pt;
	top             : 216.75pt;
	width           :  75.75pt;
	height          :  14.25pt;
	}
div#e16             { /* Links */
	position        : absolute;
	left            :  16.50pt;
	top             : 246.75pt;
	width           :  75.75pt;
	height          :  14.25pt;
	}
span#e15            { /* b02backl.gif */
	background      : transparent url(b02backl.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 275.25pt;
	width           : 112.50pt;
	height          :  22.50pt;
	}
div#e14             { /* Contact */
	position        : absolute;
	left            :  16.50pt;
	top             : 276.75pt;
	width           :  75.75pt;
	height          :  14.25pt;
	}
div#e13             { /* The Book */
	position        : absolute;
	left            :  16.50pt;
	top             : 186.75pt;
	width           :  75.75pt;
	height          :  14.25pt;
	}
div#e12             { /* The Exhibit */
	position        : absolute;
	left            :  16.50pt;
	top             : 156.75pt;
	width           :  75.75pt;
	height          :  14.25pt;
	}
div#e11             { /* The exhibit comprises 40... */
	background-color: #000000;
	position        : absolute;
	left            : 135.00pt;
	top             : 128.25pt;
	width           : 462.75pt;
	height          :  26.25pt;
	}
span#e10            { /* vintage_steel002005.gif */
	background      : transparent url(vintage_steel002005.gif) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             : 120.00pt;
	width           : 462.75pt;
	height          :   1.50pt;
	}
div#e9              { /* Part One: an adjunct to ... */
	background-color: #000000;
	position        : absolute;
	left            : 135.00pt;
	top             : 158.25pt;
	width           : 462.75pt;
	height          :  26.25pt;
	}
div#e8              { /* Part two: We’re Looking ... */
	background-color: #000000;
	position        : absolute;
	left            : 135.00pt;
	top             : 188.25pt;
	width           : 462.75pt;
	height          :  26.25pt;
	}
div#e7              { /* Below are a few photos o... */
	background-color: #000000;
	position        : absolute;
	left            : 135.00pt;
	top             : 218.25pt;
	width           : 459.75pt;
	height          :  26.25pt;
	}
span#e6             { /* vintage_steel002004.jpg */
	background      : transparent url(vintage_steel002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 138.75pt;
	top             : 252.75pt;
	width           : 455.25pt;
	height          : 152.25pt;
	}
span#e5             { /* vintage_steel002003.jpg */
	background      : transparent url(vintage_steel002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             : 421.50pt;
	width           : 191.25pt;
	height          :  90.00pt;
	}
span#e4             { /* vintage_steel002002.jpg */
	background      : transparent url(vintage_steel002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 138.75pt;
	top             : 424.50pt;
	width           : 232.50pt;
	height          :  86.25pt;
	}
span#e3             { /* vintage_steel001002.jpg */
	background      : transparent url(vintage_steel001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             :  11.25pt;
	width           : 462.75pt;
	height          : 101.25pt;
	}
div#e2              { /* The Exhibit */
	position        : absolute;
	left            : 134.25pt;
	top             :  87.75pt;
	width           : 462.75pt;
	height          :  24.75pt;
	}
span#e1             { /* vintage_steel001001.jpg */
	background      : transparent url(vintage_steel001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :   8.25pt;
	width           : 112.50pt;
	height          : 101.25pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
